Bug 839221 - Pull Beta/Final PCI ids from SourceForge
Summary: Pull Beta/Final PCI ids from SourceForge
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hwdata
Version: 6.4
Hardware: All
OS: Linux
high
high
Target Milestone: beta
: ---
Assignee: Michal Minar
QA Contact: Michal Trunecka
URL:
Whiteboard:
Depends On:
Blocks: 840699
TreeView+ depends on / blocked
 
Reported: 2012-07-11 09:22 UTC by Karsten Hopp
Modified: 2014-09-30 23:33 UTC (History)
4 users (show)

Fixed In Version: hwdata-0.233-7.9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:52:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:0376 normal SHIPPED_LIVE hwdata enhancement update 2013-02-20 20:52:20 UTC

Description Karsten Hopp 2012-07-11 09:22:51 UTC
Description of problem:

Update PCI ids for the beta and the final composes.

Comment 7 errata-xmlrpc 2013-02-21 09:52:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-0376.html


Note You need to log in before you can comment on or make changes to this bug.